﻿

.avatradego-theme .deposit .depositInfoChinaSite {
    color: #fff;
}
rzslider .rz-bubble {
    bottom: 0 !important;
    margin: -36px 3px;
    color: #55637d;
    cursor: default;
    font-size: 20px;
}

.cursor-pointer {
    cursor: pointer;
}

.paymentMethod-Icons {
    margin: 5px 0;
    flex: 0 1 auto;
    height: 100%;
}

.typ_main {
    min-height: 655px;
    padding: 15px;
}

.deposit-typ-footer {
	color: #2484c6;
	color: var(--link, #2484c6);
	margin-top: 15px;
}

.deposit-upload-btn {
    font-weight: bold;
    margin-top: 15px;
}

.deposit-platform-link {
    font-weight: bold;
    margin-top: 15px;
}

.deposit-go-back-link {
    margin-top: 15px;
}

.deposit-demo-btn {
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
}

.deposit-typ-btn {
}

    .deposit-typ-btn:lang(he) {
        width: 156px;
    }


.contact-customer-service {
	color: #2484c6;
	color: var(--link, #2484c6);
	font-weight: bold;
}

.deposit-typ-header-success {
	margin-bottom: 15px;
	color: #82bb41;
	color: var(--accent, #82bb41);
}

.deposit-typ-header-failed {
	margin-bottom: 15px;
	color: red;
	color: var(--error, #b55858);
}

.deposit-error-header {
    color: red;
    color: var(--error, #b55858);
}

.deposit-btn-error {
    border-color: red;
    border-color: var(--error, #b55858);
}

.deposit-typ-header-pending {
    margin-bottom: 15px;
    color: orange;
}

.deposit-pending-header {
    color: orange;
}

.deposit-btn-pending {
    border-color: orange;
}

.deposit-btn-pending.verify-account {
    border-color: var(--primary, #2882c0);
    color: var(--primary, #2882c0);
}

.deposit-mobile-title {
    margin: 20px 0;
    font-weight: bold;
}

.paymentMethod-Icons-btm-hr {
    padding-top: 15px;
}

.selectAccountAndAmounText {
    color: #4593c8;
    margin: 0px 0px 20px 0px;
    font-size: 17px;
}

.deposit .deposit-not-usa {
     margin:0 0 20px 0;
     font-weight:bold;
}

.deposit .deposit-crypto-x {
    color: #FF0000;
    margin: 0 0 20px 0;
    font-weight: bold;
}
.hr-margin14 {
    margin-bottom: 14px!important;
}

.payment-web-trader-methods-container {
    overflow: auto;
    max-height: calc(100vh - 130px);
}

.payment-methods-row {
    display: flex;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    /*margin: 0 10px 0 10px;*/
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: row wrap;
    margin: -5px;
    padding: 0 20px;
    /*max-width: calc(92px * 6);
    left: 50%;
    transform: translateX(-50%);*/
}

.design {
    padding-left: 25px;
    background: url(/images/slider-circle.png) no-repeat top left;
    display: inline-block;
    height: 17px;
    width: 50px;
}

rzslider {
}

    rzslider .rz-pointer {
        background: url(/images/slider-circle.png) no-repeat top left;
        display: inline-block;
        top: -15px;
        z-index: 3;
        width: 30px;
        height: 31px;
        cursor: pointer;
        cursor: pointer;
    }

        rzslider .rz-pointer.rz-active:after {
            background-color: none!important;
        }

.deposit .amountInputPad {
    display: flex;
    padding-left: 7px;
}

    .deposit .amountInputPad.justify-center {
        justify-content: flex-end;
    }

    .deposit .amountInputPad.justify-start {
        justify-content: flex-start;
    }

    .deposit .amountInputPad.justify-end {
        justify-content: flex-end;
    }

    .myAvaRtl .deposit .amountInputPad.justify-end {
      display: flex;
        justify-content: flex-start;
        padding-left: 4%;
    }

.myAvaRtl .deposit .amountInputPad.justify-start {
    padding-left: 4%;
}

.myAvaRtl .deposit .amountInputPad {
    padding-right: 7px;
    /*display: flex;*/
    padding-left: 0;
}

.deposit .accountInputPad {
    padding-left: 0;
}

.depositAmountInputText {
    padding-right: 0;
}

.myAvaRtl .depositAmountInputText {
    padding-left: 0;
}

.input-title-text {
    padding-top: 7px;
}

.deposit .amount-currency-symbol {
    font-size: 20px;
    padding-top: 3px;
    padding-right: 6px;
    padding-left: 6px;
}

.myAvaRtl .deposit .amount-currency-symbol {
     margin-left: 5px;
}

.myAvaRtl .amount{
    direction:ltr;
}

.deposit .text-sameline {
    float: left;
    margin-left: -20px;
}

.myAvaRtl .deposit .text-sameline {
    float: right;
}

.deposit-slider-arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    margin-top: 7px;
}

.arrow-down-active {
	border-top: 5px solid #2882c0;
	border-top-color: var(--primary, #2882c0);
}

.arrow-down-inActive {
    border-top: 5px solid #e1e1e1;
}


.slider-deposit-values {
    margin-left: -40px;
    bottom: 0!important;
    margin-top: -7px;
    color: #55637d;
    cursor: default;
    font-size: 20px;
}

rzslider .rz-bubble.slider-deposit-values-small {
    font-size: 16px;
}

.slider-deposit-values-small {
    font-size: 18px;
    margin-top: -4px;
}

.deposit-arrows {
    margin-top: 2px;
}

.padbottom {
    margin-bottom: 20px;
    margin-top: 10px;
    clear: both;
}



.deposit .hr-DM-icons {
    margin-top: 10px!important;
}

.deposit .drage-disable {
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.deposit .amount-input {
    font-size: 15px;
    width: 105px;
    text-align: left;
}




.myAvaRtl .slider-pointer-popup td {
    padding: 0px 15px 0px 0px;
}

.myAvaLtr .slider-pointer-popup td {
    padding: 0px 6px 0px 0px;
}

.recive-bonus {
    display: flex;
}

.myAvaRtl .recive-bonus > div {
    padding-left: 10px;
}

.myAvaLtr .recive-bonus > div {
    padding-right: 5px;
}

.deposit .accoun-depositAmount {
    min-height: 55px;
    display: flex;
}
.new-deposit .accoun-depositAmount {
    min-height: unset;
}

.copy-bank-details {
    color: #4593c8;
    margin: 0px 0px 20px 20px;
    font-size: 17px;
}

.dy-deposit-rules ul {
    margin-bottom: 0 !important;
}


@media only screen and (min-width: 768px) {
    .new-deposit .exchange-data {
        margin-top: 10px;
    }
}

.deposit-amount-wrapper {
    height: 55px;
}


.deposit .popover {
	z-index: 9999999999;
	min-height: 59px;
	min-width: 170px;
	margin-left: 13px;
	/*width: 100%;*/
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	max-width: 310px;
}


.deposit .amount .popover {
    z-index: 9999999999;
    min-height: 59px;
    min-width: 70px;
    /*width: 80%;*/
}
.deposit .popover.top,
.deposit .popover.top > .arrow {
	margin-left: 0;
	margin-right: 0;
	left: unset;
	right: unset;
}

body:not([class="ava-device-"]) .popover.top:not([class*="top-"]) > .arrow {
	left: 50%;
}

.myAvaRtl body:not([class="ava-device-"]) .popover.top:not([class*="top-"]) > .arrow {
	margin-left: -13px;
}

.myAvaLtr body:not([class="ava-device-"]) .popover.top:not([class*="top-"]) > .arrow {
	/*margin-left: 13px;*/
}

.myAvaRtl body:not([class="ava-device-"]) rzslider .popover.top:not([class*="top-"]) {
	margin-left: -15px;
}

.ava-device-tablet .rz-pointer [popover-placement="top-right"] ~ .popover {
	margin-left: 32px;
}

.ava-device-tablet .rz-pointer [popover-placement="top-left"] ~ .popover {
	margin-left: -3px;
}

.myAvaRtl .ava-device-tablet .rz-pointer [popover-placement="top-left"] ~ .popover {
	margin-left: -33px;
}

.myAvaRtl .ava-device-tablet .rz-pointer [popover-placement="top-right"] ~ .popover {
	margin-left: 3px;
}

.ava-device-tablet [popover-placement="top-right"] .popover > .arrow {
}

.ava-device-tablet [popover-placement="top-right"] .popover > .arrow {
}

.deposit .exchange-data {
    margin-bottom: 15px;
    text-align: right;
}

.deposit .exchange-data-left {
    margin-top: -5px;
    margin-bottom: 15px;
    text-align: left;
}

.myAvaRtl .deposit .exchange-data {
    text-align: left;
}

.myAvaRtl .ava-device-tablet .deposit .rz-pointer [popover-placement="top-left"] .popover {
	margin-left: -32px;
}


.myAvaRtl .deposit .allowed-currencies {
    padding-right: 2px;
    direction: rtl;
}
.deposit .allowed-currencies {
    min-width: 65px;
    padding-left: 5px !important;
}

div.validation-invalid {
    padding-left: 8px;
}

.depositAmountForm div.validation-invalid {
    padding-left: 0px;
}
.depositAmountForm .amount {
	/*position:relative;*/
    display: flex;
}
.myAvaRtl div.validation-invalid {
    padding-right: 8px;
}

div.custom-validation-invalid {
    margin-bottom: 8px;
}


.myAvaRtl .popover.top > .arrow:after {
    margin-left: -10px;
}

.popover-content {
    direction: ltr!important;
}


.myAvaRtl .popover-content {
    direction: rtl!important;
}


.blue-text-small {
    color: #4593c8;
}

.red-text-small {
	color: red;
	color: var(--error, #b55858);
}
select[disabled].arrow--hide {
    -webkit-appearance: none;
    background:transparent;
    pointer-events:none;
}

@media only screen and (max-width: 767px) {


    .deposit .pm-carousel-container {
        width: 200px;
        height: 130px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }

        .deposit .pm-carousel-container .carousel-inner {
            padding-bottom: 15px;
        }


        .deposit .pm-carousel-container img {
            display: block;
            margin-left: auto;
            margin-right: auto;
        }

        .deposit .pm-carousel-container .glyphicon-chevron-right,
        .deposit .pm-carousel-container .glyphicon-chevron-left {
            top: 36%;
        }

			.deposit .pm-carousel-container .glyphicon-chevron-right:before {
				color: #2882C0;
				color: var(--primary, #2882C0);
				content: "\e258";
				font-size: 25px;
				font-weight: bold;
			}

			.deposit .pm-carousel-container .glyphicon-chevron-left:before {
				color: #2882C0;
				color: var(--primary, #2882C0);
				content: "\e257";
				font-size: 25px;
				font-weight: bold;
			}

        .deposit .pm-carousel-container .carousel-control.right,
        .deposit .pm-carousel-container .carousel-control.left {
            background-image: none;
        }

        .deposit .pm-carousel-container .carousel-control {
            text-shadow: none;
        }

        .deposit .pm-carousel-container .carousel-indicators {
            display: none;
        }

        .deposit .pm-carousel-container .deposit-logo-carousel-wrapper {
            border: 1px #E0E0E0 solid;
            border-radius: 6px;
            position: relative;
            padding: 15px 20px 15px 20px;
            width: 122px;
            margin-left: auto;
            margin-right: auto;
        }
			.deposit .pm-carousel-container .deposit-logo-carousel-wrapper .deposit-logo-carousel[data-pm] {
				object-fit: cover;
				object-position: 0 0;
			}
			.deposit .pm-carousel-container .deposit-logo-carousel-wrapper .deposit-logo-carousel[data-pm^="visa"] {
				object-position: 0 0;
			}
			.deposit .pm-carousel-container .deposit-logo-carousel-wrapper .deposit-logo-carousel[data-pm^="china"] {
				object-position: -1170px 0;
			}

		.deposit .pm-carousel-container .active .deposit-logo-carousel-wrapper {
			border: 1px #2882C0 solid;
			border-color: var(--primary, #2882C0);
		}

        .deposit .pm-carousel-container .deposit-logo-carousel-wrapper .deposit-logo-carousel {
            width: 80px;
			height:80px;
        }


		.deposit .pm-carousel-container .active .deposit-logo-carousel-wrapper:before {
			content: '';
			position: absolute;
			background-color: #2882C0;
			background-color: var(--primary, #2882C0);
			bottom: -14px;
			left: 45px;
			height: 28px;
			width: 28px;
			border-radius: 50%;
			z-index: 5;
		}

        .deposit .pm-carousel-container .active .deposit-logo-carousel-wrapper:after {
            content: '';
            position: absolute;
            height: 10px;
            width: 18px;
            left: 50px;
            bottom: -2px;
            border-bottom: 2px #fff solid;
            border-left: 2px #fff solid;
            -ms-transform: rotate(-45deg); /* IE 9 */
            -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
            transform: rotate(-45deg);
            z-index: 5;
        }

    .deposit .selectAccountAndAmounText {
        padding-top: 16px;
    }


    .deposit .payment-methods-row {
        margin: 0px;
        padding: 0;
        flex-wrap: wrap;
        margin-bottom: 5px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        /*max-width: calc(51px * 5);*/
    }

    .deposit .accoun-depositAmount {
        padding-bottom: 15px;
    }

    .deposit .pm-img-thumbnail {
        max-width: 41px;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 4px;
        margin-bottom: 5px;
    }

		.deposit .pm-img-thumbnail.active {
			border: 1px #2882C0 solid;
			border-color: var(--primary, #2882C0);
			border-radius: 3px;
		}

    .deposit .input-title-text {
        font-weight: bold;
    }

    .deposit .amountInputPad.justify-mobile {
        justify-content: flex-start !important;
    }

    .myAvaRtl .deposit .amountInputPad.justify-mobile {
        direction: rtl;
        padding-right: 4%;
    }

    .deposit .depositAmountForm div.validation-invalid {
        padding-left: 15px;
    }

    .deposit .amount-input {
        width: 95px;
    }

    .myAvaRtl .deposit .amount-input {
        margin-left: 5px;
    }
    .deposit .allowed-currencies {
        /*width: 25%;*/
        max-width: 95px;
        margin-left: 4px;
    }

    .deposit .accountInputPad {
        padding-left: 15px;
        margin-bottom: 5px;
    }

    .deposit .amountInputPad {
        padding-left: 15px;
    }

    .deposit .min-max-holder {
        padding-left: 15px;
        margin-left: 15px;
        border-left: 1px rgb(51, 51, 51) solid;
    }

    .myAvaRtl .deposit .min-max-holder {
        padding-right: 15px;       
        border-right: 1px rgb(51, 51, 51) solid; 
        border-left: none;
    }

    .deposit .min-max-holder span {
        display: block;
        font-size: 13px;
    }


    .deposit .exchange-data {
        margin-bottom: 15px;
        text-align: left;
    }

        .deposit .exchange-data span {
            display: block;
        }

    .myAvaRtl .deposit .exchange-data {
        text-align: right;
    }


    /*.deposit .amountInputPad.elements-dir-ltr {
        border-right: 1px rgb(51, 51, 51) solid;
    }*/


	.deposit .mobile-divider {
		height: 20px;
		background-color: #F4F6F6;
		background-color: var(--background-dark, #F4F6F6);
	}

    .deposit .bottom-section-text {
        font-size: 0.893em;
    }

    .deposit .paymentMethod-Icons-btm-hr {
        padding-top: 10px;
    }

    .typ_main {
        min-height: 300px;
    }

        .typ_main .deposit-typ-header-success {
            font-size: 1.25em;
        }

		.typ_main .demo-btn,
		.typ_main .demo-btn:active,
		.typ_main .demo-btn:hover,
		.typ_main .demo-btn:link {
			color: #fff;
			background-color: #2484c6;
			background-color: var(--link, #2484c6);
		}

        .typ_main .deposit-demo-btn {
            padding: 10px 44px;
        }

        .typ_main .deposit-upload-btn {
            padding: 10px 50px;
        }

        .typ_main .deposit-demo-btn .download-text {
            display: block;
            float: left;
            margin-right: 10px;
            line-height: 17px;
        }

        .myAvaRtl .typ_main .deposit-demo-btn .download-text {    
            padding-right: 18px;
        }

        .typ_main .deposit-demo-btn .glyphicon.glyphicon-download-alt {
            font-size: 18px;
        }
        
        .myAvaRtl .typ_main .deposit-demo-btn .glyphicon.glyphicon-download-alt {
            font-size: 18px;
            margin-right: -15px;
        }

        .deposit .popover{
                z-index: 9999999999;
                min-height: 59px;
                width: unset; 
        }
}

.avajapan [class*="icon-pay-"] {
    position:relative;
}
.avajapan [class*="icon-pay-"]:after,
.avajapan [class*="icon-pay-"]:before {
    content: "";
    /*background-color: rgba(255,255,255,.6);*/
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
    height: 10%;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 5px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.avajapan .deposit-logo-carousel + [class*="icon-pay-"] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: calc(100% - 10px);
    background-color: rgba(255,255,255,.6);
}
    .avajapan .deposit-logo-carousel + [class*="icon-pay-"]:before,
    .avajapan .deposit-logo-carousel + [class*="icon-pay-"]:after {
        width: 100%;
        height: initial;
        left: 0;
        transform: translate(0,0);
    }
    .avajapan .deposit-logo-carousel + [class*="icon-pay-"]:before {
        top:auto;
        bottom:auto;
    }
    .avajapan .deposit-logo-carousel + [class*="icon-pay-"]:after {
        top: initial;
        bottom: 0;
    }
    .avajapan .deposit-logo-carousel + [class*="icon-pay-"]:before,
    .avajapan .deposit-logo-carousel + .icon-pay-QuickPayment:after {
        font-size: 1.5em;
        width: 100%;
        white-space: nowrap;
    }
    .avajapan .deposit-logo-carousel + .icon-pay-QuickPayment:before {
        content:'クイック';
    }
    .avajapan .deposit-logo-carousel + .icon-pay-QuickPayment:after {
        content:'デポジット';
    }
.avajapan .rz-pointer .popover {
  display:none !important;
}
.payment-providers-item--description {
    -webkit-padding-start: 2em;
}

.deposit-disabled-pm {
    opacity: 0.3;
    pointer-events: none;
}

.deposit-exclamation-triangle {
    color: darkorange;
    padding-left: 10px;
    padding-right: 6px;
}

.avatradego-theme .bottom-section-text span > span {
    color: white;
}

#depositForm {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

.deposit .row {
    margin-left: 0;
    margin-right: 0;
}

.deposit .deposit-page-container {
    padding: 0;
}


 @media only screen and (max-width: 767px) {
    .avatradego-theme .middle-section .praxis-deposit-iframe .content {
        padding: 20px 25px 0 25px !important;
    }

    .wm-wtiframe .content.deposit::-webkit-scrollbar {
        display: none;
    }
    .middle-section .praxis-deposit-iframe .praxisBackButton {
        position: relative;
        top: 15px;
        display: flex;
        justify-content: center;
    }

    .middle-section .praxis-deposit-iframe .praxisBackButton .glyphicon{
        top: 2px;
        color: var(--link, #2484c6);
    }

    .middle-section .praxis-deposit-iframe .content {
        padding: 20px 10px 0 10px !important;
        margin-bottom: 0;
    }

    .middle-section .praxis-deposit-iframe .praxisBackButton + .content {
        margin-top: 20px;
    }

    .praxis-deposit-iframe .praxis-payment-method iframe {
        overflow-y: auto !important;
    }

    @media only screen and (max-width: 767px) {
        .praxis-payment-method {
            margin-top: -20px;
            margin-left: 0px;
            margin-right: 0px;
            background-color: #fff;
        }
        .wm-wtiframe .praxis-payment-method::-webkit-scrollbar {
            display: none;
        }
        .praxis {
            min-height: initial !important;
        }

            .praxis .welcom,
            .praxis .balance {
                padding-bottom: 0
            }
    }


    .deposit-praxis .welcom {
        font-size: 13px;
        padding-bottom: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .deposit-praxis .main-profile-nav {
        width: 100%;
        min-height: 77px;
        background-color: #2882C0;
        background-color: var(--primary, #2882C0);
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE0N zMgMTMyIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25 lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyY WRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm 94IiB4MT0iLTIuNDc2MjU4OTY1ODk4MTclIiB5MT0 iNDcuMjQ5ODM1ODAyNTE1NSUiIHgyPSIxMDIuN Dc2MjU4OTY1ODk4JSIgeTI9IjUyLjc1MDE2NDE5Nz Q4NDUlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1j b2xvcj0iIzAxNTU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+C jxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI zBkYmRkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwv bGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSI wIiB3aWR0aD0iMTQ3MyIgaGVpZ2h0PSIxMzIiIGZp bGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
        /*background-image: -moz-linear-gradient(357deg, #015595 0%, #0dbdd1 100%);
    background-image: -o-linear-gradient(357deg, #015595 0%, #0dbdd1 100%);
    background-image: -webkit-linear-gradient (357deg, #015595 0%, #0dbdd1 100%);
    background-image: linear-gradient(93deg, #015595 0%, #0dbdd1 100%);*/
    }

    .deposit-praxis .main-profile-nav-cnt {
        margin-right: 0px;
        margin-left: 0px;
    }

    .deposit-praxis .index-bodyContainer {
        min-width: 1320px;
        width: 72%;
        margin-left: auto;
        margin-right: auto;
    }

    .deposit-praxis .account-select {
        background-color: #2882C0;
        color: white;
        border: #2882c0;
        font-size: 13px;
    }

        .deposit-praxis .account-select:focus {
            box-shadow: none;
        }

    .deposit-praxis .account-select-pos {
        top: -11px;
    }


    .deposit-praxis select.accounts-select-header {
        background-position: 100%;
    }

    .deposit-praxis .one-account {
        padding-top: inherit;
    }
}
.backButtonWT {
    position: relative;
    display: flex;
    justify-content: flex-end;
    top: -35px;
    height: 0;
    cursor: pointer;
    text-decoration: underline !important;
}

.backButtonMobileTypWT {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
    cursor: pointer;
    text-decoration: underline !important;
}

.backButtonWTMobile {
    position: relative;
    top: 36px;
}

.backButtonWTMobile + .selectAccountAndAmounText {
    margin: 0px 0px 20px 20px;
}

.myAvaRtl .backButtonWTMobile + .selectAccountAndAmounText {
    margin: 0px 20px 20px 0;
}

.deposit-notification-btn {
    text-align: center;
}

.deposit-notification-title {
    color: #4593c8;
    font-size: 20px;
    text-align: center;
}

.eu-regulation-notification {
    display: flex;
}

.eu-regulation-notification .icon-svg {
    height: 1.5em;
    width: 1.6em;
    --svg-color: #f2a12e;
    padding-right: 5px;
}

@media only screen and (max-width: 767px) {
    .eu-regulation-notification .icon-svg {
        width: 34px;
        height: 20px;
    }
}

.top-notification {
    border-radius: 10px;
    background-clip: padding-box;
    background-color: #fff;
    padding: 15px 25px;
    margin-bottom: 15px;
    box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 10%);
}

.new-deposit #depositForm {
    font-family: Muli;
    max-width: 720px;
    margin: auto;
    padding: 0;
}
.payment-method__button,
.new-deposit .title-container,
.new-deposit .paymentMethod-Icons--old,
.new-deposit .pm-carousel-container,
.praxis .validation-invalid,
/*.wm-wtiframe .new-deposit.praxis .accoun-depositAmount,*/
/*.avatradego-theme .new-deposit.praxis .accoun-depositAmount,*/
.new-deposit .hr-DM-icons,
.new-deposit.hide-tabs .payment-metods,
.new-deposit .mobile-divider,
.new-deposit .selectAccountAndAmounText {
    display: none;
}

.paymentMethod-title {
    text-align: center;
    margin: 0;
}
.paymentMethod-Icons--old {
    margin-right: 10px;
}
.praxis .depositAmountForm .validation-invalid {
    display: block;
}
.praxis .newCreditCardForm .validation-invalid {
    display: block;
}

.new-deposit .input-title-text {
    font-weight: normal;
}

.new-deposit .input-title-text:after {
    content: ':';
}

.new-deposit .payment-methods-row {
    display: flex;
    width: 100%;
    padding: 0px;
}

.new-deposit .paymentMethod-Group--item {
    height: 100%;
    text-align: center;
    flex: 1;
}

.new-deposit .deposit-page-container { 
    padding: 10px;
}

.new-deposit .payment-method__button {
    height: 100%;
    text-transform: capitalize;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    color: #183044;
    cursor: pointer;
    font-size: 16px;
    border-bottom: 4px transparent solid;
}
.new-deposit .payment-method__button img {
    margin-inline-end: 7px;
}
.new-deposit .payment-method__button--active {
    border-bottom-color: #183044;
    cursor: default;
    font-weight: bold;
}
.new-deposit .payment-method__button-title {
    max-width: 200px;
    opacity: 0.7
}

.new-deposit .payment-method__button--active .payment-method__button-title {
    opacity: 1;
}

@media only screen and (max-width: 767px) {
    .new-deposit .payment-method__button {
        padding: 10px 5px;
    }
}

.wm-wtiframe::-webkit-scrollbar {
    display: none;
}

.avatradego-theme .new-deposit .payment-metods {
    background-color: unset !important;
}

.new-deposit .input-single-account-text::after {
    content: '';
}

.account-select-container {
    display: none;
}

@supports (-webkit-touch-callout: none) {
    #depositForm {
        overflow-x: hidden;
    }
}

@media only screen and (max-width: 600px) {
    .new-deposit .account-select-container {
        display:block;
    }
    .new-deposit .account-select-container > form {
        padding-block: 0.5rem;
        display: flex;
        gap: 1rem;
        padding-inline: 1.5rem;
        background-color: var(--primary, #2882C0);
        color: white;
        line-height: 1.4;
    }


    .new-deposit .account-select-dropdown-container select {
        background: transparent;
        border: none;
        color: white;
        box-shadow: none;
    }

    .new-deposit .account-select-dropdown-container select option {
        color: #555;
    }


    .new-deposit .account-select-dropdown-container select {
        color: inherit;
    }

    .new-deposit .account-select-dropdown-container .accountInputPad {
        position: relative;
    }

    .deposit .accoun-depositAmount {
        flex-direction: column;
    }

    .new-deposit .account-select-dropdown-container .accountInputPad:after {
        position: absolute;
        z-index: 0 !important;
        content: "▼";
        transform: scale(1, 0.7) translate(-100%, 50%);
        display: inline-block;
        pointer-events: none;
    }

    .myAvaRtl .new-deposit .account-select-dropdown-container .accountInputPad:after {
        transform: scale(1, 0.7) translate(100%, 50%);
    }

    .new-deposit .account-select-dropdown-container {
        flex: 1;
    }

    .new-deposit .account-select-dropdown-container-old {
        display: none;
    }

    .avatradego-theme .new-deposit .account-select-dropdown-container-old,
    .wm-wtiframe .new-deposit .account-select-dropdown-container-old {
        display: flex;
    }


    .new-deposit .payment-method__button {
        font-size: 14px;
    }
}

@media only screen and (max-width: 420px) {
    .new-deposit .payment-method__button {
        font-size: 12px;
    }
}

.account-selector {
    width: 332px;
}


@media only screen and (max-width: 380px) {
    .new-deposit .payment-method__button {
        font-size: 11px;
    }

    .new-deposit .payment-method__button-title {
        max-width: 120px;
    }

    .account-selector {
        width: 100%;
    }

    #mainWrapper .middle-section .content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.avatradego-theme .new-deposit .paymentMethod-Icons-btm-hr {
    display: inherit;
}

.ava-mode-wtiframe .new-deposit .account-select-container,
.avatradego-theme .new-deposit .account-select-container {
    display: none !important;
}

.account-select-dropdown-container-old {
    padding-left: 0px;
    flex-grow: 1;
}

/* New deposit popup*/

.new-deposit-dialog .ngdialog-content {
    width: 100% !important;
    max-width: 911px !important;
    max-height: 700px !important;
    padding: 0;
    border-radius: 4px;
    height: 700px;
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
    .new-deposit-dialog .ngdialog-content {
        height: 100% !important;
    }
}

@media only screen and (max-width: 767px) {
    .new-deposit-dialog .ngdialog-content iframe {
        height: 100% !important;
    }
}

/* Ingenico iframe*/
@media only screen and (max-width: 767px) {
  .webtrader-iframe .content.deposit {
      height: 100vh;
  }
}